@media screen and (max-width: 900px) {

    /* Menu */

    .row {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

    .scroll {
        background-color: white !important;
        transition: all 0.4s ease-in-out;
        -webkit-box-shadow: -1px 5px 5px -3px rgb(0 0 0 / 56%);
        -moz-box-shadow: -1px 5px 5px -3px rgba(0, 0, 0, 0.56);
        box-shadow: -1px 5px 5px-3px rgba(0, 0, 0, 0.56);
        color: #666666 !important;
    }

    .nav-link:focus, .nav-link:hover {
        color: #3C2414;
    }
    .text-primary {
        --bs-text-opacity: 1;
        color: #888888 !important;
    }
    
    .scroll a {
        color: #666666 !important;
        transition: all 0.3s ease-in-out;
    }


    .scroll a:hover {
        color: #666666 !important;
        opacity: 0.6;
    }

    .nav-link {
        display: block;
        color: #666666;
        padding: 0.5rem 1rem;
        text-decoration: none;
        transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
    }

    .nav-link-azul {
        display: block;
        padding: 0.5rem 1rem;
        color: #666666;
        text-decoration: none;
        transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
    }

    a.navbar-brand img {
        max-height: 50px;
    }

    nav.navbar {
        position: fixed;
        transition: all 0.4s ease-in-out;
        background-color: transparent;
        z-index: 99;
    }

    ul.navbar-nav li {
        font-size: 1.2rem;
        font-weight: 300;
        margin: 0px 10px;
    }

    .navbar-toggler {
        padding: 0.25rem 0.75rem;
        font-size: 1.25rem;
        line-height: 1;
        background-color: transparent;
        border: 1px solid #666666 !important;
        border-radius: 0.25rem;
        transition: box-shadow .15s ease-in-out;
    }

    .navbar-toggler-icon i.bi {
        color: #666666 !important;
        font-size: 1.8rem;
    }

    .show {
        background-color: white;
    }

    .BlocoCapa {
        display: block;
        min-height: 100vh;
        width: 100%;
        background-color: #222222;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: 55%;
  
    }

    .ImagemLogoCapa img {
        display: block;
        max-width: 90%;
        width: 100%;
        margin: 40px auto 0px auto;
    }

    .DivisorTopo {
        display: block;
        height: 60px;
        margin-top: -20px;
        width: 100%;
        background-image: url("../Imagens/DivisorTopo60.png");
        background-repeat: repeat-x;

        padding: 0px;
    }



    section {
        padding: 80px 0px;
    }

    h2.TituloSecao {
        font-size: 40px;
        font-weight: 700;
        line-height: 1.4;
        color: rgba(0, 0, 0, 0.8);
    }

    h3.TituloSecao {
        font-size: 24px;
        font-weight: 700;
        line-height: 1.4;
        color: rgba(0, 0, 0, 0.8);
    }

    h3.TituloSecao {
        font-size: 24px;
        font-weight: 700;
        line-height: 1.4;
        color: rgba(0, 0, 0, 0.8);
    }

    h6.SubTitulo {
        font-size: 13px;
        display: block;
        margin-bottom: 5px;
        color: #666666;
        font-weight: 700;
        text-transform: uppercase;
    }


    h3.SubTitulo {
        font-size: 18px;
        display: block;
        margin-bottom: 5px;
        color: #666666;
        font-weight: 700;

    }

    h2.TituloPadrao {
        display: block;
        margin-bottom: 5px;
        font-weight: 300 !important;
    }

    h4.TituloPadrao {
        display: block;
        margin-bottom: 5px;
        font-weight: 300 !important;
    }

    h3.Subtitulo {
        display: block;
        margin-bottom: 5px;
        font-weight: 300 !important;
    }

    /* Seção QUEM SOMOS*/

    section.QuemSomos {
        display: block;
    }

    .ImagemQuemSomos {
        display: flex;
        justify-content: center;
        align-items: center;
        align-content: center;
        height: 100%;
        max-width: 100%;
        width: 100%;
        overflow-x: hidden;
    }


    p {
        font-size: 16px;
        letter-spacing: 0;
        line-height: 25px;
        color: #808080;
    }

    footer {
        padding: 60px 20px;
        background-color: #666666;
        color: white;
    }

    footer p {
        color: white !important;
    }


    footer .copy {
        color: white;
        padding: 10px 20px;
        margin: auto;
    }

    .ESCONDE {
        display: none;
    }

    .MOSTRA {
        display: block !important;
    }

    .Whatsapp {
        position: fixed;
        display: none;
        right: 10px;
        bottom: 10px;
        width: 40px;
        height: 40px;
        transition-duration: 2s;
    }

    .Whatsapp img {
        max-width: 100%;
        width: 40px;
        transition-duration: 2s;
        height: 40px;
    }

    .Whatsapp img:hover {
        opacity: 0.7;
        transition: all 0.3s ease-in-out;
    }


    .Divisor1 {
        height: 250px;
        background-image: url('../Imagens/TelhadeZinco.jpg');
    }


    section.Projetos img {
        max-width: 100%;
        width: 100%;
        height: auto;
        margin-bottom: 30px;
    }

    .margem-projetos {
        margin-bottom: 30px;
    }

    .ItemProjetos {
        max-width: 100%;
        width: 100%;
        height: 280px;
        position: relative;
        display: block;
        overflow: hidden;
        cursor: pointer;
    }

    .ItemProjetos img {
        transition: all 0.4s ease-in-out;
    }

    .ItemProjetos:hover img {
        -moz-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
        transition: all 0.4s ease-in-out;
    }

    .ProjetoUrlMascara {
        display: block;
        background-color: rgba(54, 55, 50, 0.79);
        bottom: -127px;
        z-index: -1;
        color: #fff;
        padding: 25px;
        position: absolute;
        width: 100%;
        text-align: left;
        -webkit-transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        -ms-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
    }


    .ItemProjetos:hover>.ProjetoUrlMascara {
        display: block;
        background-color: rgba(54, 55, 50, 0.79);
        bottom: 0px;
        z-index: 1;
        color: #fff;
        padding: 25px;
        position: absolute;
        width: 100%;
        text-align: left;
        -webkit-transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        -ms-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
    }

    a.LinkBotao {
        padding: 10px 20px;
        color: white;
        background-color: #666666;
        transition: all 0.3s ease-in-out;
        font-size: 20px;
        text-decoration: none;
        font-weight: 300;
    }

    a.LinkBotao:hover {
        padding: 10px 20px;
        color: white;
        background-color: #666666;
        opacity: 0.5;
        transition: all 0.3s ease-in-out;
    }


    .overlay {
        background: url(../Imagens/overlay.png) repeat scroll 0 0 transparent;
        height: 100%;
    }

    .parallax {
        background-attachment: fixed;
        background-position: center top;
        background-repeat: no-repeat;
        background-size: cover;
    }

    /* Bloco 1 */

    .BlocoTextoDivisor {
        display: flex;
        height: 250px;
        max-width: 90%;
        width: 100%;
        margin: auto;
        justify-content: center;
        align-items: center;
        align-content: center;
        color: white;
        padding: 0px 50px;
        text-align: center;
    }


    /* Footer */

    .footer-social i {
        font-size: 40px;
        margin-right: 10px;
        color: white;
        --bs-gutter-x: 0 !important;
    }

    /* Blog */

    img.ImagemCard {
        width: 100%;
        height: 300px;
        object-fit: cover;
    }

    .form-group {
        margin-bottom: 15px;
    }

    .MiniBlocoContato {
        display: block;
        margin-top: 25px;
    }

    .MiniBlocoContato i {
        font-size: 2rem;
    }

    .MiniBlocoContato p {
        margin-top: 10px;
    }

    .LinkMenu {
        color: black;
    }

    /* PRODUTOS */

    section.Produtos {
        display: block;
        max-width: 100%;
        width: 100%;
    }

    .DivisorCoresProdutos {
        position: relative;
        display: block;
        padding: 30px;
        height: auto;
        max-width: 100%;
        width: 100%;
        background-color: #666666;
        margin: 50px 0px;
        overflow-x: hidden;
    }

    .DivisorCoresProdutosCatalogo {
        position: relative;
        display: block;
        padding: 30px;
        height: auto;
        max-width: 100%;
        width: 100%;
        background-color: #222222;
        margin: 50px 0px;
        overflow-x: hidden;
    }
    

    
    .DivisorCoresProdutos h3 {
        color: white;
        font-size: 1.7rem;
        text-align: center;
        font-weight: 600;
    }
    
    .DivisorCoresProdutos h4 {
        color: white;
        font-size: 1.6rem;
        line-height: 1.6rem;
        text-align: center;
    }
    
    #GlukinhoCores, #GlukinhoCatalogo {
        position: relative;
        max-width: 150px;
        width: 100%;
        margin: 10px auto;
        transform: none;
        top: 0;
        display: block; 
        
    }

    #GlukinhoCoresOH { 
        overflow-x: hidden;
    }


    p.TituloCapa {
        font-size: 3rem;
        line-height: 3rem;
        color: white;
        display: -webkit-box;
        display: -webkit-flex;
        display: block;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        flex-direction: column;
        margin-bottom: 1.25rem;
        text-align: center;
        font-weight: 700;
        margin-top: 10px;
    }

}